MSN voor OS 9.1 ????

Laatst heb ik aan een maat van mij, mijn oude 8500 PowerMac verkocht. Ik ben hem nu opnieuw aan het installeren om er een fris en schoon systeem op te zetten.

Ik draai er nu OS 9.1 op. Aangezien Microsoft de oude MSN messenger voor OS 9.1 en lager niet meer gebruikt, heb ik een probleem want dat was één van de voornaamste redenen van mijn maat om de 8500 te gebruiken.

Is er een manier om wel MSN te installeren op dit systeem?

Verder heb ik ook nog wel een gelicenceerde OSX liggen. Zou dit draaien op de desbetreffende 8500? (128 MB, 30GB)… ik denk het niet hé?

[url]http://messenger.msn.nl/Mac/Download.aspx?dlos=6[/url] hier kun je msn 2.5 voor 9.2.2 ophalen maar dan moet je denk ik wel even van 9.1 naar 9.2.2. upgraden

Ja ik heb hetzelfde "probleem". Er bestaat dus wel een oude versie van msn maar die draait enkel onder 9.2.2. Maar het probleem is dat de oude macs (niet G3's) enkel maar tot 9.1 kunnen upgraden. :( Ik heb al eens de msn messenger geinstalleerd onder Classic - 9.2.2 en dan deze versie gekopieerd naar de mac met 9.1 maar dit werkt niet. Iemand een andere oplossing? Versie proberen te kraken? Systeem laten denken dat het 9.2.2 is?

msn messenger biedt op dit moment alleen een prog aan voor mac os x. ik draai op 9.2 maar heb een gedownload via download.com. Deze werkt wel voor mij, maar daar krijg ik nu (na 6 maanden geïnstalleerd te hebben) een melding. Zo zie je maar.. Succes ermee,

Eko

Probleem is ook dat versies vóór de 3.5 na 15 oktober niet meer werken. M$ verandert weer eens wat in het protocol enzow.

Misschien dat een 3rd party iemand een patch uitbrengt, maar k denk et niet.

Je kunt Mac OS 9.2 ook op een PowerMac 8500 installeren, maar het vereist wel enige creativiteit. Het staat volgens mij beschreven op de site van [url=http://www.xlr8yourmac.com]XLR8YourMac[/url] of op de site van [url=http://www.otherworldcomputing.com/]Other World Computing[/url].

ik heb een msn messenger versie 2.5. Dus geen voor os x maar draaiende op os 9.2 en GEEN os 9.1, je kan het proberen. Stuur me een mailtje, het is 3.5 mb!!

Eko

Ik kan het sitten.

[quote:c846e0ecec="dash"]ik heb een msn messenger versie 2.5. Dus geen voor os x maar draaiende op os 9.2 en GEEN os 9.1, je kan het proberen. Stuur me een mailtje, het is 3.5 mb!! [/quote:c846e0ecec] Dit werkt niet hoor! Ik heb het zelf ook al geprobeerd via andere mac die draait op 9.2 en in 9.1 kan je die messenger ook niet opstarten :(

Ja ik denk dat ik gewoon eens OS9.2.1 ga proberen te installeren op mijn unsupported mac (6500/300). Je kan dit doen met behulp van "OS9 Helper". Hier vind je meer uitleg erover: http://www.os9forever.com/os9helperDU.html